<?php
$config = include 'db_live_config.php';
@session_start();
date_default_timezone_set('Asia/Dhaka');


global $conn;

$conn = mysqli_connect($config['hostname'], $config['username'], $config['password'], $config['database'], $config['port']);
if(!$conn) {    die("Database connection failed: M" . mysqli_connect_error()); }

?>
  
